Subject: RE: NEW ISSUE: cacheability of status 303

From: Julian Reschke <[email-masked]>
Date: Thu, 03 Apr 2008 13:45:16 +0200

David Booth wrote back in last October...:
> That isn't the case I meant.  Sorry I was unclear.  I meant a case where Ua, Ub and Uc are all different URIs and:
> 
>  - Ua denotes an information resource R;
>  - Ub denotes the *same* information resource R; and
>  - Uc denotes some other information resource.
> 
> When Ua is dereferenced, a 303-redirect to Uc is returned, but when Ub is dereferenced a 200 Okay is returned with a huge amount of data.  And when Uc is dereferenced, a 200 Okay is returned with content describing R and how it can be accessed via Ub.

If Ua and Ub denote the *same* resource, why are they behaving differently?

What's your definition of "same" here?

BR, Julian